/* CSS Document */
body{
	background:#F6F6F6;
	margin:0;
	padding:0;
	font-family: 'Varela', sans-serif;
	}

#agenda{
	position:fixed;
	background-color:rgba(170,170,170,0.8);
	width:100%;
	height:100%;
	z-index:5000;
	}

#agenda #tabla .registro{
	padding:5px;
	border-top:1px solid #CCC;
	}

#agenda #tabla .close{
	padding:5px;
	font-size:13px;
	margin-top: 15px;
	text-align:center;
	cursor:pointer;
	color:#fff;
	background:#C00;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	}

#agenda #tabla .title{
	font-family:Tahoma, Geneva, sans-serif;
	margin-bottom:15px;
	width:100%;
	font-size:20px;
	color:#900;
	text-align:center;
	}

#agenda #tabla{
	-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.1);
box-shadow: 0 5px 10px 0 rgba(0,0,0,0.1);
	position:absolute;
	background-color:#fff;
	color:#333;
	width:480px;
	height:auto;
	padding:20px;
	z-index:5001;
	top:50%;
	left:50%;
	margin-top:-210px;
	margin-left:-210px;
		-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	}
#agenda #content-agenda{
	width: 480px;
	max-height: 300px;
	overflow-y: scroll;
	overflow-x: hidden;
}
#agenda #content-agenda td{
	padding-bottom: 15px;
	border-bottom: solid 1px #ccc;
}
#header{
	width:100%;
	position:fixed;
	z-index:2000;
	}

#header #userbox{
	position:absolute;
	right:15px;
	top:11px;
	color:#333;
	font-size:13px;
	font-weight:bold;
	}

#header #userbox a{
	text-decoration:none;
	color:#999;
	font-weight:normal;
	}

#menu{
	width:100%;
border-bottom:5px solid #ccc;
float:left;
background:#FFF;
}

#menu .top_level{
	background:#eee;
	float:left;
	margin-bottom:-5px;
	}



#menu .top_level .btn_top{
	font-size:13px;
	padding:5px 15px;
	line-height:30px;
	border-bottom:5px solid;
	text-transform:capitalize;
	display:block;
	float:left;
	margin-right:1px;
	color:#222;
	text-decoration:none;
	background: url(../images/btn.png) bottom repeat-x ;
	}

#submenu .level{
	width:100%;
	display:none;
	float:left;
	}

#submenu .level .btn_bottom{
	font-size:13px;
	padding:5px 15px;
	line-height:26px;
	text-transform:capitalize;
	display:block;
	float:left;
	color:#fff;
	text-decoration:none;
	}

#submenu .level .btn_bottom.selected, #submenu .level .btn_bottom:hover{
	background:rgba(0,0,0,0.1);
	}


#contenidos{
	float:left;
	width:90%;
	padding:1%;
	margin-left:4%;
	margin-top:130px;
	margin-bottom:130px;
	color:#333;
	background:#FFF;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

-webkit-box-shadow:  0px 10px 30px 0px rgba(0, 0, 0, 0.2);

        box-shadow:  0px 10px 30px 0px rgba(0, 0, 0, 0.2);
		overflow:hidden;
		border-bottom:1px solid #999;
	}

/*------CADA PAGINA------*/

#encabezado{
	width:100%;
	color:#333;
	margin-left:-1.2%;
	margin-top:-1.2%;
	padding:10px 1.2% ;
	-webkit-border-top-left-radius: 2px;
-webkit-border-top-right-radius: 2px;
-moz-border-radius-topleft: 2px;
-moz-border-radius-topright: 2px;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
text-transform:capitalize;
text-align:right;
	}

#encabezado div{
	display:block;
	position:absolute;
	z-index:10;
	}

#encabezado a{
	display:inline-block;
	text-decoration:none;
	padding:0 10px;
	color:inherit;
	}

.table{
	margin-top:20px;
	}

.table td{
	font-size:12px;
	padding:10px 10px;
	border-bottom:1px solid #CCC;
	}

.table .thead{
	background:#333;
	}

.table .thead td{
	font-size:12px;
	color:#FFF;
	}

.table i{
	font-size:14px;
	}

.table a{
	color:inherit;
	text-decoration:none;
	}

.btn{
    cursor:pointer;
}

.btn.disabled{
    pointer-events: none;
    opacity: 0.5;
    cursor: not-allowed;
}

.btn.bronze{ color:#555; }
.btn.silver{ color: #CCC; }
.btn.golden{ color: #fe0;}

.btn.bronze, .btn.silver, .btn.golden{
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
	}



/*----PAGINACION-----*/
.pager{
width:100%;
height:auto;
float:left;
padding-top:10px;
margin-bottom:10px;
font-size:10px;
}

.pager .info{
font-size:13px;
float:left;
width:100%;
padding-bottom:5px;
}

.pager .current{
margin-right:5px;
margin-bottom:5px;
padding:3px;
border:1px solid #999999;
color:#fff;
text-decoration:none;
float:left;
}

.pager a{
margin-right:5px;
margin-bottom:5px;
padding:3px;
border:1px solid #999999;
color:#666666;
text-decoration:none;
float:left;
}

.pager a:hover{
background:#eee;
}

/*-----FORMS------*/

table.tableform td{
	font-size:13px;
	}


table.tableform{
	width:60%;
	margin-top:40px;
	}

table.tableform .label{
	vertical-align: middle;
	text-align:right;
	border-bottom:1px solid #eee;
	}

table.tableform .intro{
	width:80%;
		border-bottom:1px solid #eee;
	}

table.tableform input, table.tableform textarea, table.tableform select{
	width:calc(100% - 10px);
	width:-moz-calc(100% - 10px);
	padding:5px;
	border:#aaa 1px solid;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	}

.required{
	border-color:#c00;
	background-color:#fee;
	}

table.tableform .submit{
	display:inline-block;
text-align:center;
width:150px;
border:0;
margin-left:calc(50% - 75px);
margin-left:-moz-calc(50% - 75px);
	}

/*----PERMISSIONS-----*/

#permissions{
	padding:20px;
	font-size:13px;
	text-transform:capitalize;
	float:left;
	}

#permissions label{
	display:block;
	float:left;
	width:100%;
	margin:2px;
	}

#permissions label span{
	display:inline-block;
	width:30px;
	border-top:1px dotted #555;
	height:5px;
	}

#permissions .level{
	padding:10px;
	float:left;
	width:100%;
	}

#permissions .files{
	padding-top:5px;
	margin-top:-5px;
	margin-left:12px;
	border-left:1px dotted #555;
	float:left;
	}

#permissions .files label{
	margin-bottom:-10px;
	margin-top:10px;
	}

#permissions input{
	width:auto;
	margin-right:10px;
	}

#calcular{
	background:#063;
	color:#FFF;
	padding:3px 5px;
	cursor:pointer;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-left:5px;
	}





.accesos_portada, .accesos_inicio{
	text-align:center;
	}

a.acceso{
	color:#FFF;
	text-decoration: none;
	display:inline-block;
		-webkit-border-radius: 150px;
-moz-border-radius: 150px;
border-radius: 150px;
padding:20px;
font-size:60px;
min-width:60px;
margin:10px;
	}

a.acceso:hover{
	opacity:0.8;
	}

#login_form{
	display:block;
	background:#333;
	border-bottom:1px solid #000000;
		border-top:1px solid #555;
			-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
padding:20px;
position:absolute;
top:50%;
margin-top:-45px;
left:50%;
margin-left:-290px;
-webkit-box-shadow:  0px 10px 30px 0px rgba(0, 0, 0, 0.2);

        box-shadow:  0px 10px 30px 0px rgba(0, 0, 0, 0.2);
	}

#login_form i{
	display:inline-block;
	color:#FFF;
	font-size:50px;
	margin:10px;
	}

#login_form .go{
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

background:#069;
border:0;
height:40px;
width:40px;

	}

#login_form input{
display:inline-block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:5px;
height:30px;
margin:10px;
width:200px;
font-size:20px;
border:0;
}

/*-------CATEGORIAS--------*/

.cat_cont .cat_cont{
	display:none;
	border-left:1px dotted #CCC;
	}

.cat_cont{
	margin-left:-18px;
	margin-top:-20px;
	padding-top:20px;
	padding-left:50px;
	width:100%;
	}

.cat_control{
	position:absolute;
	margin-left:460px;
	border-left:1px solid #bbb;
	padding:10px;
	padding-left:15px;
	margin-top:-2px;
	}

.cat_control a{
	text-decoration:none;
	color:#333;
	font-size:18px;
	}

.cat_collapsable{
	position:absolute;
	margin-top:22px;
	margin-left:-23px;
	text-decoration:none;
	color:#333;
	font-size:22px;
	cursor:pointer;

	}

.cat_cont .cat{
	padding:10px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background:#eee;
border-bottom:1px solid #ccc;
display:inline-block;
width:520px;
margin:5px;
font-size:13px;

}

.cat_cont .cat.inactivo{
	opacity: 0.3;
	background: #999 !important;

}



/*-------CATEGORIAS--------*/

/*----IMAGENES----*/


.thumb{
	display:none;
	margin-top: -90px;
	margin-left:50px;
	z-index:10;
	position:absolute;
	border:5px solid #ddd;
		-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

-webkit-box-shadow:  0px 2px 5px 2px rgba(0, 0, 0, 0.4);
box-shadow:  0px 2px 5px 2px rgba(0, 0, 0, 0.4);

	}

.thumb:before{
	content:'◄';
	font-size:30px;
	z-index:100;
	color:#ddd;
	position:absolute;
	margin-top:55px;
	margin-left:-30px;
	display:block;
	}

i.grande{
	font-size:20px;
	}

.eye:hover + .thumb {
	display:block;
	}

.eye{
	cursor:pointer;
	}

ul#solapas_estados{
	width:calc(100% - 40px);
	width:-moz-calc(100% - 40px);
	text-align:right;
	vertical-align: baseline;
	margin-bottom:0;
	}

ul#solapas_estados li a{
	color:#fff;
	text-decoration:none;
	font-size:12px;
	}

ul#solapas_estados li:hover{
	background:#000;
	}

ul#solapas_estados li{
	list-style-type:none;
	padding:5px 7px;
	display:inline-block;
	margin-right:-15px;
	margin:0;
	margin-left:0px;
	background:#999;
	color:#FFF;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
	}

p#ordenamiento a{
	color:#FFF;
	text-decoration:none;
	}
p#ordenamiento a.select{ color:#ffee00; }

p#ordenamiento{
	margin-top:0;
	padding:10px 20px;
	font-size:12px;
	text-align:right;
	display:block;
	background:#444;
	color:#FFF;
	width:calc(100% - 40px);
	width:-moz-calc(100% - 40px);
	}

.table_calendar td{
	border-bottom:1px dotted #ccc;
	}

.table_calendar tr:nth-child(even){
	background:#eeeeee;
	}

.iman{
	line-height:22px !important;
	width:32px !important;
	-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
color:#FFF;
display:block !important;
background:#093;
border-bottom:1px solid #060;
text-align:center;
font-size:14px;
cursor:pointer;
	}

#organizador td{
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	}

#organizador td.tdop{
	background:#000;
	}

.trigger:hover{
	background:#000;
	}

.sobre{
position:absolute;
z-index:2;
margin-top:-26px !important;
margin-left:5px !important;
	}

#hints{
	position:absolute;
	top:0;
	left:0;
	padding:10px;
	background:#FFF;
		-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	z-index:100;
	display:none;
	width:230px;
	overflow:hidden;
	-webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,1);
box-shadow: 0 5px 20px 0 rgba(0,0,0,1);
text-align: center;
	}
#hints *{
	text-align: left;
}
#hints .encabezado{
	background:#ddd;
	color:#000;
	border-top:8px solid #063;
	width:calc(100% + 20px);
	width:-moz-calc(100% + 20px);
	margin-top:-10px;
	margin-left:-10px;
	font-size:11px;
	padding:10px;
	border-bottom:1px dotted #ddd;
	}

.table_hints{
	font-size:10px;
	margin-top:10px;
	}

.table_hints td{
	padding:3px;
	border-bottom:1px solid #CCC;
	margin-top:25px;
	}

.table_hints .thead{
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	}

.btn_hints{
	font-size:20px !important;
	color:#000;
	text-decoration:none;
	}

.btn_hints:hover{
	color:#333;
	}

.close_btn{
	color:#FFF;
	background:#333;
	padding:3px;
	cursor:pointer;
			-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	position:absolute;
	z-index:150;
	top:-1px;
	left:234px;
	font-size:12px;
	}

.status_relacion{
	padding:2px;
	cursor:pointer;
	text-transform:uppercase;
	}

#timeline thead td:nth-child(even){
background:#000;
padding:5px;
color:#CCC;
text-align:center;
}

#timeline thead td:nth-child(odd){
background:#333;
padding:5px;
text-align:center;
color:#FFF;
}

#timeline{
	margin-top:25px;
	}



#timeline td{
	border-bottom:1px solid #CCC;
	}


.comision_timeline td:nth-child(even){
	background:#eee;
	}

.comision_timeline td .block{
	display:block;
	background:#033;
	width:100%;
	height:40px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	}

.comision_timeline td .block.ends b{
		margin-right:-20px;
		float: right;
	}

.comision_timeline td .block.begins b{
	margin-left:-20px;
	float:left;
}



.comision_timeline td .block b{
	display:block;
	width:40px;
	height:40px;
				-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	z-index:10;
	opacity:0.5
	}

.comision_timeline td .block span{
	font-size:9px;
	color:#FFF;
	position:absolute;
	z-index:10;
	background:rgba(0,0,0,0.3);
	white-space:nowrap;
	padding:1px 5px;
	margin-top:7px;

	}

.wrstatus{
	width:18px;
	text-align:center;
	display:inline-block;
	font-size:10px;
	padding:2px;
	margin-right:3px;
	cursor:pointer;
					-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	}

#viewData{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	}

#viewData h2{
	font-size:15px;
	}

.actionicon {
	margin-right:5px;
	opacity:1;
	}

.actionicon:hover{
	opacity:1;
	color:#069 !important;
	}

.void {
	margin-right:5px;
	opacity:0.2;
	cursor:not-allowed;
	}
	loading{
		content: " ";
		display: inline-block;
		width: 30px;
		height: 30px;
		margin: 8px;
		border-radius: 50%;
		border-top: solid 2px #000;
		animation: load 1.2s linear infinite;
	}
	@keyframes load {
	  0% {
	    transform: rotate(0deg);
	  }
	  100% {
	    transform: rotate(360deg);
	  }
	}

	.certificado_boton a{
		text-decoration: none;
		color: #000;
	}

	.pagination {
		display: block;
		text-align: left;
		margin: 30px 0 0 0;
		padding: 0;
	}
	.pagination li {
		display: inline-block;
		list-style: none;
	}
	.pagination li a {
	box-sizing: border-box;
	background-color: #e2e6e6;
	padding: 8px;
	text-decoration: none;
	font-size: 9px;
	font-weight: bold;
	color: #616872;
	border-radius: 4px;
	}
	.pagination li a:hover {
	background-color: #d4dada;
	}
	.pagination .next a, .pagination .prev a {
	text-transform: uppercase;
	font-size: 9px;
	}
	.pagination .currentpage a {
	background-color: #518acb;
	color: #fff;
	}
	.pagination .currentpage a:hover {
	background-color: #518acb;
	}

	.pagination .dots {
		font-size: 15px;
	}
